Status:
Priority:

Target version:

Author/Contact Info:  Jim Horstman Standard(s): 61968-6, 61968-Common
Base Release: CIM 101 Version:

Solution to be CIM 101 Clause:

Applied To:

Solution Version: Edition 4 Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: Table:

CIM Keywords:

Review

Normal

61968-Common, 61968-Work

Originally Closed in

Version:
Breaking Change: No Origination Date: 10/10/2023
Breaking Change Origination ID:
Description:
CIM Impacted WG14 Originally Assigned
Groups: To:
Requestor:
Description

Should CrewMember inherit directly from Person

Proposed Solution

Based on outcome of Agent discussion Crew should inherit from Person and the Operations role should be deleted

History

#1 - 10/16/2023 01:34 PM - Jim Horstman

- Proposed Solution updated

#2 - 10/16/2023 02:56 PM - Jim Horstman
- Standard(s) set to 61968-6, 61968-Common

#3 - 10/17/2023 04:32 AM - Henry Dotson

- Status changed from New to Open
- Base Release set to CIM 101
- Solution to be Applied To set to CIM 101

- Solution Version set to Edition 4

#4 - 10/17/2023 04:32 AM - Henry Dotson

- Status changed from Open to Review
